if not exists(select * from information_schema.columns 
				where table_name='EST_PROD_FABRIC' and column_name='DT_PROC_LEAD_TIME' )
begin
ALTER TABLE dbo.EST_PROD_FABRIC ADD
	DT_PROC_LEAD_TIME datetime NULL
end
